From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 15 July 2005<P>

i'm just him,<BR>
i appreciate you comment...i love all other's works more than my own...i read everything you write...you seem to be a young and worthy writer...keep up the good work..."tru story" helps me believe and aware that there are honest people out there...for real...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 15 July 2005<P>

laughing at what i just wrote...i am old as dirt so YOUNG would mean anyone younger than me...keep on writing...i love it, i like...want to read more of everyone who writes here..
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 15 July 2005<P>

Kirk, Ditto on the shortcuts.  I almost ignored the thoughtful work by I'm Just Him when I spotted the shortcuts, as I used to consider them either a lazy artifice or an excuse not to think.  But like it or not, they are becoming part of the language, as so many of the words we use are ancient slang terms grudgingly accepted as a result of common use.<BR>
<BR>
Of course I'm NEVER guilty of using lazy atifice in my stuff.<BR>
<BR>
Language is a living growing thing.  Just my .02.  Jim<BR>
<BR>
PS forgot to say how much I like his work
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 15 July 2005<P>

Now Kirk, I thought you were a very red boy from the suburbs after your beach weekend ;-) I was sharing your pain at the  time from too many lake trips. <BR>
<BR>
Bk ~ Glad you defined the types of Darlins. That cracked me up. I still catch myself calling the world 'honey' and unless you're from the South, some people just don't take too kindly to it...like it's a slant or something. It's just part of our language!
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 15 July 2005<P>

i'm not him:  <a href="/blend/wv.cgi?id=2005.07.14.17.20.3823">2morrow</a>& <a href="/blend/wv.cgi?id=2005.07.14.17.17.3387">wished on the wrong stars</a> are fabulous!!!!  very cleverly written.  <BR>
<BR>
jim:  <a href="/blend/wv.cgi?id=2005.07.13.21.41.6325">Can't see the forest for the trees</a> mmmmmmm.  this is so nice.  what lovely thoughts from a man.  i sure have missed your writing.  and, i've been your direction many times mister, sent emails and stuff...  are you still around?<BR>
<BR>
bk:  <a href="/blend/wv.cgi?id=2005.07.13.20.19.4855">Monkey Love Tea for Two</a>  without any reasonable explanation available, quintessential is one of my favorite words.<BR>
<BR>
harem:  missed you too!  <a href="/blend/wv.cgi?id=2005.07.13.01.48.11560">~ Love's Little HELL ~</a> <BR>
       "Love is evasive, <BR>
        a scent in the wind <BR>
        that draws you to follow <BR>
        commands you to sin"<BR>
truer words have never been spoken...<BR>
<a href="/blend/wv.cgi?id=2005.07.13.00.56.6033">A  "Windy"  Word</a> enjoyed this one too.  <a href="/blend/wv.cgi?id=2005.07.13.00.33.3062">~ Mezmerized for Life ~</a> mezmerized is also on my list of favorite words... i just like the way this one sounds when you say it.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 15 July 2005<P>

i'm just him <a href="/blend/wv.cgi?id=2005.07.14.17.20.3823">2morrow</a> is lovely.  I always enjoy your work.<BR>
<BR>
~Harem~ [[2005.07.13.01.48.11560] is great...love is indeed all of those things.<BR>
 <BR>
greyskey <a href="/blend/wv.cgi?id=2005.07.12.17.59.440">Shadows...</a> touched me, especially the last two lines.  Beautiful. <BR>
<BR>
chris I liked  <a href="/blend/wv.cgi?id=2005.07.08.00.50.16149">in mexico</a> a lot, has a nice feel to it.<BR>
<BR>
aparajita <a href="/blend/wv.cgi?id=2005.07.02.13.04.9876">this hurts and this will mend too, in time</a>  is heartfelt...and its awesome. <BR>
<BR>
I'm catching up on my blender reading while I wait to go out and get my copy (ok, my son's copy) of Harry Potter!
<HR>